Do we support 2.2.1 or not ?

Russ Allbery rra at stanford.edu
Mon Oct 4 12:19:28 UTC 1999


Hans Lambermont <Hans.Lambermont at garg.mpn.cp.philips.com> writes:

> Small question: 'Do we pretend to support INN 2.2.1, the current
>                  official release, or not ?'

We try.  Your question was about overview problems in INN 2.2.1 using
CNFS, which means that you're using a chunk of code which is no longer in
the development tree and which we decided not to go with in the long term.
I'm not running an INN 2.2.1 system that generates overview at all, so
there isn't much I can do to help unless I can guess from your message
where in the code the problem may be and go look at it.

I'd definitely help if I could, but I'm afraid I don't have any idea
what's happening.

-- 
Russ Allbery (rra at stanford.edu)         <URL:http://www.eyrie.org/~eagle/>


More information about the inn-workers mailing list